tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sailaja Gadireddy <sailaja.gadire...@gmail.com>
Subject Issue with Apache Tomcat /4.0.3
Date Thu, 05 Mar 2015 12:46:55 GMT
Hi Team,

We have a below setup for one of our application which was developed long
back.

Apache 1.3.x
Tomcat 4.0.3
Mod_webapp connector
Oracle 11.2.0.3

Now as Oracle has been moved to Exadata.. it is migrated to 11.2.0.4.

And the application is not able to connect to new DB using any of the
connection string.

I would like to know whether Tomcat 4 supports to new DB or not.

Please do let me know for further details.

Thanks & Regards,
Sailaja

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message